## ssh-hostkey 1.0.4

=== Makefile ===
PROJECT = ssh-hostkey
VERSION = 1.0.4

PACKAGE = $(shell dpkg-parsechangelog -S Source)_$(shell dpkg-parsechangelog -S Version)
CHANGES = ../$(PACKAGE)_$(shell dpkg-architecture -qDEB_HOST_ARCH).changes

PREFIX = $(if $(DEB_BUILD_ARCH),$(DESTDIR)/usr,/usr/machine)

BINDIR = $(PREFIX)/sbin

TARGETS = ssh-hostkey combine_ssh_known_hosts

#INSTALL = /usr/machine/bin/install -c -p
INSTALL_SCRIPT = $(INSTALL) -m 755

.PHONY: all install clean dist deb

all: $(TARGETS)

install: all
	test -d $(BINDIR) || mkdir -p $(BINDIR)
	$(INSTALL_SCRIPT) $(TARGETS) $(BINDIR)

clean:

dist: clean
	cd ..; 	tar cf - $(PROJECT)-$(VERSION) | bzip2 >$(PROJECT)-$(VERSION).tar.bz2

deb $(CHANGES): $(MAKEFILE_LIST) debian/* debian/*/* $(TARGETS)
	cme check -strict dpkg
	env LC_ALL=C.UTF-8 dpkg-buildpackage -I -I.old --check-command=lintian --check-option=-i --check-option=-I --check-option=--suppress-tags-from-file=debian/changes/lintian-overrides -tc

dput: $(CHANGES)
	dput $(CHANGES) && rm -f ../$(PACKAGE)[_.]*
