=== debian/changelog ===
ssh-hostkey (1.0.4) bullseye bookworm trixie forky duke; urgency=medium

  * ssh-hostkey: Configurable location for ssh_known_hosts

 -- Andreas Ley <andreas.ley@kit.edu>  Mon, 15 Dec 2025 19:36:44 +0100

ssh-hostkey (1.0.3) stretch buster bullseye bookworm; urgency=medium

  * combine_ssh_known_hosts now handles multiple key occurrences

 -- Andreas Ley <andreas.ley@kit.edu>  Sat, 28 Mar 2020 02:53:39 +0100

ssh-hostkey (1.0.2) stretch buster bullseye bookworm; urgency=medium

  * Added -s option

 -- Andreas Ley <andreas.ley@kit.edu>  Fri, 24 Jan 2020 14:47:59 +0100

ssh-hostkey (1.0.1) stretch buster bullseye bookworm; urgency=medium

  * Initial Release.

 -- Andreas Ley <andreas.ley@kit.edu>  Thu, 23 Jan 2020 17:36:53 +0100
