=== debian/control ===
Source: ssh-hostkey
Maintainer: Andreas Ley <andreas.ley@kit.edu>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://andy.scc.kit.edu/source/Local/ssh-hostkey-1.0.4/

Package: ssh-hostkey
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         bind9-host,
         openssh-client
Description: Add hostkeys to /etc/ssh/ssh_known_hosts
 Fetches ssh hostkeys from remote machines and adds them (possibly with IP
 addresses and short names) to /etc/ssh/ssh_known_hosts
